.vxm-support-heading {
  background-color: #eeeeee !important;
  background-image: none !important;
  display: block !important;
}

.vxm-support-text,
.vxm-sellers-feat2-label3,
.vxm-sellers-feat3-text,
.vxm-grow-feat-text {
  display: block !important;
}

.vxm-sellers-feat1-label3 {
  display: block !important;
  padding-bottom: 0 !important;
}

.vxm-sellers-feat3-img {
  display: block !important;
  padding-bottom: 1rem !important;
}

.module_175334959429111-flexbox-positioning,
.module_175336045864412-flexbox-positioning,
.module_17533596148375-flexbox-positioning,
.module_17533606290705-flexbox-positioning,
.module_175343850485511-flexbox-positioning,
.module_17563883177808-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_175334959429111-flexbox-positioning > div,
.module_175336045864412-flexbox-positioning > div,
.module_17533596148375-flexbox-positioning > div,
.module_17533606290705-flexbox-positioning > div,
.module_175343850485511-flexbox-positioning > div,
.module_17563883177808-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.main_content-row-7-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-padding,
.vxm-section-2-padding,
.vxm-section-3-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding,
.main_content-row-7-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.vxm-section-1-bg,
.main_content-row-3-background-layers,
.main_content-row-5-background-layers {
  background-image: linear-gradient(#eeeeee, #eeeeee) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-bg,
.main_content-row-4-background-layers,
.main_content-row-6-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.main_content-row-7-margin {
  margin-bottom: -100px !important;
}

.cell_17533495942912-margin,
.cell_1753360458644-margin,
.cell_17533596148362-margin,
.cell_17533606290692-margin,
.cell_17534385048552-margin,
.cell_17563883177792-margin {
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.main_content-row-1-vertical-alignment > .row-fluid,
.main_content-row-2-vertical-alignment > .row-fluid,
.vxm-section-3-align > .row-fluid,
.main_content-row-4-vertical-alignment > .row-fluid,
.main_content-row-5-vertical-alignment > .row-fluid,
.main_content-row-6-vertical-alignment > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.cell_17533495942913-vertical-alignment,
.cell_17533495942912-vertical-alignment,
.cell_17533604586442-vertical-alignment,
.cell_1753360458644-vertical-alignment,
.cell_17533596148363-vertical-alignment,
.cell_17533596148362-vertical-alignment,
.cell_17533606290693-vertical-alignment,
.cell_17533606290692-vertical-alignment,
.cell_17534385048553-vertical-alignment,
.cell_17534385048552-vertical-alignment,
.cell_17563883177793-vertical-alignment,
.cell_17563883177792-vertical-alignment,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.cell_17533495942913-vertical-alignment > div,
.cell_17533495942912-vertical-alignment > div,
.cell_17533604586442-vertical-alignment > div,
.cell_1753360458644-vertical-alignment > div,
.cell_17533596148363-vertical-alignment > div,
.cell_17533596148362-vertical-alignment > div,
.cell_17533606290693-vertical-alignment > div,
.cell_17533606290692-vertical-alignment > div,
.cell_17534385048553-vertical-alignment > div,
.cell_17534385048552-vertical-alignment > div,
.cell_17563883177793-vertical-alignment > div,
.cell_17563883177792-vertical-alignment > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding,
.vxm-section-1-padding,
.vxm-section-2-padding,
.vxm-section-3-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.main_content-row-7-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

.cell_17533495942912-margin,
.cell_1753360458644-margin,
.cell_17533596148362-margin,
.cell_17533606290692-margin,
.cell_17534385048552-margin,
.cell_17563883177792-margin {
  margin-bottom: 1.67rem !important;
}

}
